<?php
		echo '<a href=/cabinet/creat_area><div class="navig"> <img src="/style/images/ups.png" alt="*" align="middle" />Добавить сайт</div></a>';
		echo '<a href=/cabinet/site><div class="navig"> <img src="/style/images/ups.png" alt="*" align="middle" />Мои сайты</div></a>';
		echo '<a href=/billing><div class="navig"> <img src="/style/images/ups.png" alt="*" align="middle" />Биллинг панель</div></a>';
		echo '<a href=/cabinet/pass><div class="navig"> <img src="/style/images/ups.png" alt="*" align="middle" />Смена пароля</div></a>';
		echo '<a href=/tiket><div class="navig"> <img src="/style/images/ups.png" alt="*" align="middle" />Служба поддержки</div></a>';

?>